# translation of kabc_file.po to español
# translation of kabc_file.po to Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Pablo de Vicente <vicente@oan.es>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"POT-Creation-Date: 2005-01-20 01:21+0100\n"
"PO-Revision-Date: 2003-09-06 08:37+0200\n"
"Last-Translator: Pablo de Vicente <vicente@oan.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcefile.cpp:212 resourcefile.cpp:275 resourcefile.cpp:360
msgid "Unable to open file '%1'."
msgstr "Imposible abrir el archivo '%1'."

#: resourcefile.cpp:264
msgid "Unable to save file '%1'."
msgstr "Imposible guardar el archivo '%1'."

#: resourcefile.cpp:356
msgid "Download failed in some way!"
msgstr "La descarga falló por alguna causa."

#: resourcefile.cpp:365
msgid "Problems during parsing file '%1'."
msgstr "Problemas interpretando el archivo '%1'."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Formato:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Dirección:"

#~ msgid "The resource '%1' is locked by application '%2'."
#~ msgstr "El recurso '%1' está bloqueado por la aplicación '%2'."
